libbluedevil package in Ubuntu

libbluedevil-dev: development files for libbluedevil
libbluedevil1: Qt wrapper for bluez

This package has 0 new bugs and 0 open questions.

Package information

Debian Qt/KDE Maintainers
Medium Urgency
Latest upload:

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?

The Wily Werewolf (pre-release freeze)
4:5.2.2-0ubuntu3 release (universe) 2015-08-14
The Vivid Vervet (current stable release)
2.0~rc1really1.9.4-0ubuntu1 release (universe) 2014-10-23
The Trusty Tahr (supported)
2.0~rc1really1.9.4-0ubuntu1 release (universe) 2014-02-14
The Precise Pangolin (supported)
1.9.1-0ubuntu1 release (main) 2011-12-08